Bug 595474 - Something mirrorable!
Summary: Something mirrorable!
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 3.6
Hardware: All All
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 18:16 UTC by IBM Mirproxy
Modified: 2013-06-24 02:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-26 22:32:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attach 2 (930 bytes, text/plain)
2010-05-24 18:16 UTC, IBM Mirproxy
no flags Details
Patch 3 (Internal) (1.99 KB, text/plain)
2010-05-24 18:16 UTC, IBM Mirproxy
no flags Details
Patch 5 (Mirror after) (930 bytes, text/plain)
2010-05-24 18:16 UTC, IBM Mirproxy
no flags Details
Stopwatch (15.94 KB, image/jpeg)
2010-05-24 18:25 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 58034 None None None Never

Description IBM Mirproxy 2010-05-24 18:16:02 UTC
=Comment: #0=================================================
Tiago Rodrigues De Mello <tmello@linux.vnet.ibm.com> - 
aasd
=Comment: #2=================================================
Tiago Rodrigues De Mello <tmello@linux.vnet.ibm.com> - 

Attach 2

asdasd

Comment 1 IBM Mirproxy 2010-05-24 18:16:09 UTC
Created attachment 416184 [details]
Attach 2

Comment 2 IBM Mirproxy 2010-05-24 18:16:13 UTC
Created attachment 416185 [details]
Patch 3 (Internal)

Comment 3 IBM Mirproxy 2010-05-24 18:16:17 UTC
Created attachment 416186 [details]
Patch 5 (Mirror after)


------- Comment on attachment From tmello@linux.vnet.ibm.com 2010-04-19 14:44 EDT-------


asdas

Comment 4 IBM Mirproxy 2010-05-24 18:22:15 UTC
------- Comment From carndt@us.ibm.com 2010-05-24 14:19 EDT-------
Mirrored with the latest code.
Add a new attachment and advance the cutoff time to confirm that the attachment is not processed.

Comment 5 IBM Mirproxy 2010-05-24 18:25:21 UTC
------- Comment From carndt@us.ibm.com 2010-05-24 14:24 EDT-------
Now retract the attachment cutoff time and reprocess.

Comment 6 IBM Mirproxy 2010-05-24 18:25:24 UTC
Created attachment 416187 [details]
Stopwatch


------- Comment (attachment only) From carndt@us.ibm.com 2010-05-24 14:20 EDT-------

Comment 7 David Lawrence 2010-08-25 21:42:31 UTC
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team


Note You need to log in before you can comment on or make changes to this bug.